What JCo libraries - 32-bit or 64-bit - should be applied to the agent's installation if the OS platform was 64-bit?

Document ID : KB000048689
Last Modified Date : 14/02/2018
Show Technical Document Details

The JCo libraries and the sapjco.jar file must correlate to the agent's bit range, and not to the OS where it was installed.

As such, check the agent with the command:


cybAgent.exe -v  (for Windows)    
   or
 cybAgent.bin -v  (for unix)

Its output will show if the implementation was of 32- or 64-bit, then choose the JCo accordingly.